global-styling:
  version: VERSION
  js: 
    js/popper.min.js: { weight: -49 }
    js/bootstrap.min.js: { weight: -48 }
    js/barrio.js: {}
    js/custom.js: {}
  css:
    component:
      css/style.css: {}
  dependencies:
    - core/jquery
    - core/drupal
